package cn.pluss.platform.roleUserInfo;

import cn.pluss.platform.entity.RoleUserInfo;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.List;

public interface RoleUserInfoService extends IService<RoleUserInfo> {

    List<RoleUserInfo> queryRoleUserInfoList(RoleUserInfo roleUserInfo);

    void saveRoleUserInfo(RoleUserInfo roleUserInfo);

    void deleteRoleUserInfo(RoleUserInfo roleUserInfo);

}

